Rwanda RAMS - Bug #1596

Remove side column from tables - pavementwidth ; surfacetype ; pavementtype ; fwd ; fwdRigid ;
geometry ; terraintype ; Cross Section Type

16/01/2025 12:11 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS>Manage Data / Import>pavementwidth ; surfacetype ; pavementtype ; fwd ; geometry ; terraintype>
Remove side column from tables - pavementwidth ; surfacetype ; pavementtype ; fwd ; fwdRigid ; geometry ; terraintype ; Cross
Section Type

History

#1 - 21/01/2025 12:56 PM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready to QA

#2 - 21/01/2025 02:19 PM - Kalyan Battula

Side column is removed

#3 - 21/01/2025 02:19 PM - Kalyan Battula
- Status changed from In Progress to Ready for StgDmo

#4 - 21/01/2025 03:30 PM - Sandhya Yarlagadda
- Assignee changed from Kalyan Battula to Sandhya Yarlagadda
